%define module		Archive-Tar
%define m_distro	Archive-Tar
%define m_name		Archive::Tar
%define m_author_id	KANE
Name: perl-%module
Version: 1.07
Release: alt1

Summary: Module for manipulations of tar archives
Summary(ru_RU.CP1251):     tar-
Group: Development/Perl
License: GPL

Url: http://search.cpan.org/dist/%m_distro/
BuildArch: noarch
Source: %m_distro-%version.tar.bz2
Patch0: perl-%m_distro-1.04-alt-fixes.patch

BuildArch: noarch

Requires: perl-IO-Zlib

# Automatically added by buildreq on Thu Sep 04 2003
BuildRequires: perl-Compress-Zlib perl-IO-Zlib perl-devel

%description
Perl module for creation and in-memory manipulation of tar files.

%description -l ru_RU.CP1251
 Perl      tar-  .

%prep
%setup -q -n %m_distro-%version
%patch0 -p0

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Archive
%perl_vendor_man3dir/*
%doc README

%changelog
* Mon Nov 24 2003 Andrey Brindeew <abr@altlinux.ru> 1.07-alt1
- 1.07

* Thu Sep 04 2003 Andrey Brindeew <abr@altlinux.ru> 1.05-alt1
- 1.05

* Thu Sep 04 2003 Andrey Brindeew <abr@altlinux.ru> 1.04-alt2
- Syntax checking will be happy now.
- URL was fixed.

* Wed Jul 30 2003 Andrey Brindeew <abr@altlinux.ru> 1.04-alt1
- First build for ALT Linux.

